@font-face{
  font-display: swap;
  font-family: Poppins;
  font-weight: 700 900;
  src: url(../../meetings/fonts/meetfox/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff) format('woff2');
}

.meetfox-floating-button {
    z-index: 2147482999;
    position: fixed;
    bottom: 20px;
    right: 20px;
}
.meetfox-floating-button div {
    cursor: pointer;
    border: 0px;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 1px 6px 0px, rgba(0, 0, 0, 0.16) 0px 2px 32px 0px;;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.meetfox-floating-button div svg {
    width: 40px;
    height: 40px;
}
.meetfox-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 2147483000;
    background-color: #a5a5a5;
    background-color: rgba(31,31,31,0.4);
}
.meetfox-overlay .meetfox-modal-content {
    border-radius: 5px;
    background-color: #f9f9f9;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
    min-width: 764px;
    max-width: 992px;
    height: 90%;
    max-height: 860px;
}
.meetfox-overlay .meetfox-modal-content .meetfox-modal-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.meetfox-overlay .meetfox-modal-content iframe {
    border-radius: 5px;
    width: 100%;
    height: 100%;
}
@media (max-width: 639px) {
    .meetfox-overlay .meetfox-modal-content {
        width: 100%;
        height: 100%;
        min-width: 100%;
    }
}